В операционной системе iOS 9.3.4, которую Apple выпустила на прошлой неделе, были закрыты уязвимости для выполнения полупривязанного джейлбрейка iOS 9.3.3 и более ранних прошивок, однако только сегодня выяснилось, что апдейт был выпущен не только для этого.

Как удалось выяснить одному из разработчиков, в операционной системе iOS 9.3.4 была закрыта очень опасная уязвимость, которая позволяла приложения исполнять любой производительный код с привилегиями ядра, то есть в обход безопасности всей операционной системы. Уязвимость зарегистрирована под уникальным номером CVE-2016-4654.

Несмотря на то, что вероятность подхватить вирус с использованием этой уязвимости просто ничтожна, всем обладателям iPhone, iPad и iPod Touch все же стоит установить операционную систему iOS 9.3.4, так как безопасность своих личных данных стоит куда дороже возможности установить джейлбрейк.

Понравилась статья? - Расскажите друзьям.

Добавить комментарий

Вы ввели некорректные логин или пароль

Извините, для комментирования необходимо войти.